ul.slidingmenu {
	font-size: 12px;
}

ul.slidingmenu li {
  text-align: center;
  float: left;
  	margin-top:-35px;

}

ul.slidingmenu a {
  text-decoration: none;
}

/* layout styles */

/* remove standard HTML list indenting, and display as normal blocks */
ul.slidingmenu,
ul.slidingmenu ul,
ul.slidingmenu li,
ul.slidingmenu a { 
  padding: 0;
  margin: 0;
  display: block;
}

/* use a fixed width for menu items and submenus */
ul.slidingmenu li,
ul.slidingmenu ul {
  width: 70px;
}

/* make li's into clean, moveable blocks */
ul.slidingmenu li {
  list-style-type: none; 
  position: relative;
}

/* Make list items do what they're supposed to in IE */
ul.slidingmenu a {
  width: 100%;
}

/* make sure any ul inside an li (a submenu) takes up zero normal flow */
ul.slidingmenu ul { 
  position: absolute;  
  left: 0; 
  display: none;
}

#home{
	height:17px;
	background:url(/images/home.gif) top right no-repeat;
	text-indent:-999em;
	position:absolute;
	top:-35px;
	left:5px;	
}

#home:hover{
	height:17px;
	background:url(/images/home.gif) bottom right no-repeat;
	text-indent:-999em;
	
}

#sires{
	height:40px;
	background:url(/images/stud_sires.gif) top right no-repeat;
	text-indent:-999em;
	position:absolute;
	top:-49px;
	left:107px;
	width:77px;
	
}

#sires:hover{
	height:40px;
	background:url(/images/stud_sires.gif) bottom right no-repeat;
	text-indent:-999em;
	
}

#sale-bulls{
	height:18px;
	background:url(/images/sale_bulls.gif) top right no-repeat;
	text-indent:-999em;
	position:absolute;
	top:-35px;
	left:217px;
	
}

#sale-bulls:hover{
	height:18px;
	background:url(/images/sale_bulls.gif) bottom right no-repeat;
	text-indent:-999em;
	
}

#females{
	height:18px;
	background:url(/images/females.gif) top right no-repeat;
	text-indent:-999em;
	position:absolute;
	top:-35px;
	left:316px;
	
}

#females:hover{
	height:18px;
	background:url(/images/females.gif) bottom right no-repeat;
	text-indent:-999em;
	
}

#gallery{
	height:40px;
	background:url(/images/around.gif) top right no-repeat;
	text-indent:-999em;
	width:90px;
	position:absolute;
	top:-45px;
	left:418px;
	
}

#gallery:hover{
	height:40px;
	background:url(/images/around.gif) bottom right no-repeat;
	text-indent:-999em;
	width:90px;

	
}

#contact{
	height:40px;
	background:url(/images/contacts.gif) top right no-repeat;
	text-indent:-999em;
	position:absolute;
	top:-47px;
	left:537px;
	width:140px;
	
}

#contact:hover{
	height:40px;
	background:url(/images/contacts.gif) bottom right no-repeat;
	text-indent:-999em;
	
}